%define module_name Mail-SpamAssassin-Plugin-RedisAWL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Find.pm) perl(IPC/QWorker.pm) perl(IPC/QWorker/WorkUnit.pm) perl(Mail/SpamAssassin/Logger.pm) perl(Mail/SpamAssassin/PersistentAddrList.pm) perl(Mail/SpamAssassin/Plugin.pm) perl(Mail/SpamAssassin/Util.pm) perl(Moose.pm) perl(MooseX/Getopt.pm) perl(Redis.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/RedisDB.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.004
Release: alt1
Summary: redis support for spamassassin AWL/TxRep
Group: Development/Perl
License: apache
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BE/BENNING/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES README LICENSE
%perl_vendor_privlib/M*

%changelog
* Fri Oct 26 2018 Igor Vlasenko <viy@altlinux.ru> 1.004-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 1.003-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1.000-alt1
- initial import by package builder

